Subject: Re: P.J.O'Rourke

From: 2 olari <[email-masked]>
Date: Thu, 8 Feb 2007 09:34:25 -0800 (PST)

David,

Sorry I wasn't myself last night. It appears my body was taken over by the insomnia aliens. I got home, brushed my teeth, and climbed into bed--and slept for almost 11 solid hours. I feel human again!

Best of luck with Darwin this weekend.

-Stephanie

----- Original Message ----
From: David C. Harris <[email-masked]>
To: 2 olari <[email-masked]>
Sent: Wednesday, February 7, 2007 2:21:51 AM
Subject: Re: P.J.O'Rourke

Cool!  See you at 6 Wednesday at the MP Council Chambers.  I have the 
printed receipt thingy.

  - David

2 olari wrote:
> Hi, David--
>
> I think it's working.
>
> Warmly,
> Stephanie
>
> ----- Original Message ----
> From: David C. Harris <[email-masked]>
> To: 2 olari <[email-masked]>
> Sent: Tuesday, February 6, 2007 8:57:48 AM
> Subject: Re: P.J.O'Rourke
>
> Hi, Stephanie,
>
> It was nice to hear  you today on my cell phone.  I take it you have 
> the tickets.
>
> Would leaving your house at 6:00 work for getting to MP on time? 
>
> Or, considering that Darwin Day is next Sunday-Monday and I'm 
> stretched getting everything done this week at work, could we meet at 
> Keplers' (is it somewhere else) at 6:15?  Earlier?
>
> Meeting there would be my preference, for reason of time.  Maybe go 
> somewhere in the area for herbal tea or fruit afterward?
>
> Warm regards,
>
>   - David
>
>
> 2 olari wrote:
>> Eight whole dollars each. With free parking. Life is good!
>>
>> -S
>>
>> ----- Original Message ----
>> From: David C. Harris <[email-masked]>
>> To: 2 olari <[email-masked]>
>> Sent: Thursday, February 1, 2007 7:54:52 AM
>> Subject: Re: P.J.O'Rourke
>>
>> Yeah.   I've heard about him on some of MY newsgroups (particularly 
>> the Extropian one), and I'd like to actually hear his voice --- which 
>> I haven't so far.  So I'd be delighted to go with you.  If the 
>> tickets aren't too expensive, I could pay for mine.
>>
>> Two emails today for me too, if I send it off in the next 7 
>> minutes.   Piece of cake!
>>
>> Hugs to you,
>>
>>   - David
>>
>> 2 olari wrote:
>>> Hi again!
>>>
>>> I just got an e-mail from one of the groups I subscribe to saying 
>>> that satirist/humorist P.J. O'Rourke will be in Menlo Park next 
>>> Wednesday  evening. I can get  (sorta) half price tickets if you're 
>>> interested in going with me. Actually, I can get  half-price tickets 
>>> even if you're  not interested, but I thought I'd see if you were. 
>>> It starts early--6:30pm. I heard him talking on NPR about his new 
>>> book based on Adam Smith's Wealth of Nations. Thought it might be 
>>> fun to see/hear him in person. You can let me know when I see you 
>>> Saturday, and I'll get the tickets!
>>>
>>> Wow, two e-mails from me in one day! Will wonders never cease.
>>>
>>> Affectionately,
>>> Stephanie  
>>>
>>> ------------------------------------------------------------------------
>>> Food fight? 
>>> <http://answers.yahoo.com/dir/index;_ylc=X3oDMTFvbGNhMGE3BF9TAzM5NjU0NTEwOARfcwMzOTY1NDUxMDMEc2VjA21haWxfdGFnbGluZQRzbGsDbWFpbF90YWcx?link=ask&sid=396545367> 
>>> Enjoy some healthy debate
>>> in the Yahoo! Answers Food & Drink Q&A. 
>>> <http://answers.yahoo.com/dir/index;_ylc=X3oDMTFvbGNhMGE3BF9TAzM5NjU0NTEwOARfcwMzOTY1NDUxMDMEc2VjA21haWxfdGFnbGluZQRzbGsDbWFpbF90YWcx?link=ask&sid=396545367>
>>
>> -- 
>>  David Harris, Palo Alto, California.
>>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>>  NOTE!: NEW active account: [email-masked]  
>>         Active account WAS: [email-masked] 
>>  Phone: 1-650-856-9126 (has answering machine or me)
>>  Lifetime e-mail forwarding account: [email-masked]
>>  Postal ("snail mail") address: David Harris
>>                                 Medintrans
>>                                 455 Margarita Ave.
>>                                 Palo Alto, CA  94306-2827
>>   
>>
>>
>> ------------------------------------------------------------------------
>> It's here! Your new message!
>> Get new email alerts 
>> <http://us.rd.yahoo.com/evt=49938/*http://tools.search.yahoo.com/toolbar/features/mail/> 
>> with the free Yahoo! Toolbar. 
>> <http://us.rd.yahoo.com/evt=49938/*http://tools.search.yahoo.com/toolbar/features/mail/>
>
> -- 
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]  
>         Active account WAS: [email-masked] 
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account: [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827
>   
>
>
> ------------------------------------------------------------------------
> Finding fabulous fares is fun.
> Let Yahoo! FareChase search your favorite travel sites 
> <http://farechase.yahoo.com/promo-generic-14795097;_ylc=X3oDMTFtNW45amVpBF9TAzk3NDA3NTg5BF9zAzI3MTk0ODEEcG9zAzEEc2VjA21haWx0YWdsaW5lBHNsawNxMS0wNw--> 
> to find flight and hotel bargains.

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 NOTE!: NEW active account: [email-masked]  
        Active account WAS: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827

____________________________________________________________________________________
Any questions? Get answers on any topic at www.Answers.yahoo.com.  Try it now.